.category-swipers .category-swiper {
    display: none;
}

.category-swipers .category-swiper.active {
    display: block;
}

.category-tabs {
	color: #979797;
	font-family: Manrope;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	margin-bottom: 20px;
}

.category-tab {
	padding: 0 15px;
}

.category-tab.active {
	color: #000;
	text-decoration: underline;
}